html, body {
	margin:0;
	padding:0;
	background:url(../images/background.png) repeat 0 -2px;
	font-size: 11px;
	font-family: verdana, tahoma;
	color: #000;
}
img { border:0; }
p { margin: 0; padding: 0;}
input,select,textarea { outline:none; }
a { color:#000; text-decoration:none; }
a:hover { text-decoration:underline !important; color: red; }
table { border-collapse: collapse; }
form { margin:0; padding:0; }
.invert a { text-decoration:none; }
.invert a:hover { text-decoration:none;}

#header {
	width:1000px;
	height:402px;
	margin:auto;
	background:url(../images/header.jpg) no-repeat;
	position:relative;
}
#header p {
	margin:0;
}
#header p a {
	display:block;
	position:absolute;
	width:402px;
	height:45px;
	top:316px;
	left:292px;
	text-indent:-9000px;
}
#header #rss {
	display:block;
	position:absolute;
	width:40px;
	height:35px;
	text-indent:-9000px;
	top:326px;
	right:28px;
}
#header #speaker{
	display:block;
	position:absolute;
	width:40px;
	height:35px;
	text-indent:-9000px;
	top:326px;
	right:70px;
}
#header #lbrow {
	position:absolute;
	width:100px;
	height:40px;
	top:323px;
	right:150px;
	overflow:hidden;
}
#header #lbrow a {
	display:block;
	float:left;
	width:16px;
	height:16px;
	overflow:hidden;
	margin-right:4px;
	margin-bottom:4px;
	text-indent:-9000px;
}

.icon0 { background:url(../images/icons.png) 0 0; }
.icon1 { background:url(../images/icons.png) -16px 0; }
.icon2 { background:url(../images/icons.png) -32px 0; }
.icon3 { background:url(../images/icons.png) -48px 0; }
.icon4 { background:url(../images/icons.png) -64px 0; }
.icon5 { background:url(../images/icons.png) 0 -16px; }
.icon6 { background:url(../images/icons.png) -16px -16px; }
.icon7 { background:url(../images/icons.png) -32px -16px; }
.icon8 { background:url(../images/icons.png) -48px -16px; }
.icon9 { background:url(../images/icons.png) -64px -16px; }

/*#header #lbrow a {
	background:url(../images/headline.png) repeat-x;
	display:block;
	width:100%;
	height:15px;
	bottom:0;
	position:absolute;
	padding-left:5px;
	color:#fff;
}
#header #lbrow .ulbrup {
	top:0;
	font-weight:bold;
}*/
#header #inlogin {
	position:absolute;
	width:188px;
	height:60px;
	top:313px;
	left:31px;
	overflow:hidden;
}
#header #login {
	position:absolute;
	width:212px;
	height:35px;
	top:326px;
	left:31px;
	overflow:hidden;
}
#header #login a, #header #inlogin a {
	color:#fff;
	background:url(../images/headline.png) repeat-x;
	display:block;
	height:15px;
	padding:0 5px;
	margin-bottom:5px;
}
#middle {
	width:1000px;
	margin:auto;
	background:#f0dabc;
}
#middle #mleft {
	width:232px;
	padding-top:28px;
	float:left;
	padding-left:5px;
	overflow:hidden;
	position:relative;
}
#middle #kattable {
	background:url(../images/menuback.png) repeat-y;
	width:233px;
	color:#fff;
	border-top:1px #e46a66 solid;
	border-bottom:1px #e46a66 solid;
	margin-bottom:16px;
}
#middle #kattable a {
	color:#fff;
	display:block;
	height:22px;
	width:105px;
	padding:0 9px;
	padding-bottom:3px;
	line-height:20px;
}
#middle #kattable a:hover {
	background:url(../images/menuhover.png) repeat-x top;
}
#middle #kattable tr {
	background:url(../images/menucenter.png) no-repeat bottom left;
}
#middle #kattable  .ktleft {
	width:123px;
}
#middle #kattable  .ktdown {
	background:none;	
}
#middle #kattable  .ktdown a {
	height:19px;
	line-height:19px;
}
#middle .block {
	margin-top:11px;
	width:219px;
	background:url(../images/blockcenter.png) repeat-y;
	color:#a6071f;
}
#middle .block div {
	color:#a6071f;
}
#middle .block p {
	margin-top:5px;
	padding:0 15px;
}
#middle .block .p {
	margin-top:16px;
	padding:0 15px;
}
#middle .block .p div {
	text-align:center;
}
#middle .block .p a {
	color:#a6071f;
}
.archives {
	color:#a6071f;
	text-decoration:none;
}
.archives:hover {
	text-decoration:none;
}
#middle .block h5 {
	margin-top:16px;
	padding:0 15px;
	font-size:12px;
	color:#a6071f;
	margin-bottom:14px;
}
#middle .block p a {
	color:#a6071f;
	text-decoration:none;
}
#middle .block p a:hover {
	text-decoration:none;
}
#middle .block h4 {
	padding-top:17px;
	height:26px;
	background:url(../images/menutop.png) no-repeat;
	margin:0;
	font-weight:normal;
	line-height:26px;
	text-align:center;
	color:#fefefe;
	font-size:12px;
}

.block_ah4 {
	padding-top:17px;
	height:26px;
	background:url(../images/menutop.png) no-repeat;
	margin:0;
	font-weight:normal;
	line-height:26px;
	text-align:center;
	color:#fefefe;
	font-size:12px;
}

.block_ah4 span{
	text-align:center;
	color:#fff;
	font-size:12px;
}

#middle .block form {
	margin:0 15px;
}
#middle .foot {
	margin-top:15px;
	width:219px;
	height:11px;
	background:url(../images/blockdown.png) bottom;
	clear:both;
}
#middle #mmain {
	margin-left:237px;
	padding-top:12px;
	padding-bottom:25px;
}
#middle #mred {
	margin:0 5px 25px 0;
	background:#96001b;
	padding:15px;
}
#middle #mnewscontent {
	background:#fff;
	padding-top:8px;
}
#dle-content {
	position:relative;
}
#footer {
	height:113px;
	width:1000px;
	margin:auto;
	background:url(../images/footer.png) top no-repeat;
	position:relative;
	font-size:10px;
	color:#fefefe;
}
#footer a {
	color: #fefefe;
}
#footer #fleft {
	position:absolute;
	width:670px;
	height:50px;
	top:59px;
	left:20px;
	font-size:10px;
}
#footer #fright {
	position:absolute;
	width:220px;
	height:50px;
	top:59px;
	right:41px;
	text-align:right;
}
.forumlink {
	font-size:14px;
	display:block;
	text-align:center;
	font-weight:bold
}
#dofullsearch {
	display:none;
}












.newsblock .nfullh {
	text-align:left !important;
	padding-left:15px;
	padding-right:0 !important;
}
.newsblock .nfullh .htime {
	float:right !important;
	margin-right:93px;
}

.newsblock h1 {
	color:#fff;
	height:22px;
	line-height:22px;
	padding: 16px 0 13px;
	background:url(../images/newsstar.png) no-repeat right;
	margin:0;
	text-align:left;
	padding-right:87px;
	padding-left:10px;
	font-size:14px;
	font-weight:normal;
}

.newsblock p {
	color:#fff;
	height:22px;
	line-height:22px;
	padding: 16px 0 13px;
	background:url(../images/newsstar.png) no-repeat right;
	margin:0;
	text-align:right;
	padding-right:87px;
	font-size:14px;
	font-weight:normal;
}
.newsblock p .htime {
	float:left;
	font-size:11px;
	margin-left:16px;
	padding-left:18px;
	background:url(../images/brick.png) left no-repeat;
}
.newsblock p a {
	color:#fff;
	text-decoration:none;
}
.newsblock p a:hover {
	text-decoration:none;
}
.newsblock .pcont {
	margin:0 18px;
	padding:0;
	text-align:justify;
	color:#3f3f3f;
}
.newsblock .pcont img {
	padding:12px 8px;
	border:1px solid #b8b7b7;
}
.newsblock .pcont table img {
	padding:0;
	border:0;
}
.newsblock .ninform {
	background:url(../images/book.png) no-repeat 0 2px;
	margin:0 18px;
	padding-left:18px;
	margin-bottom:7px;
}
.newsblock .ninform  a {
	color:#96001b;
	font-weight:bold;
}
.newsblock .nfoot {
	margin-top:40px;
	border-top:1px solid #96001b;
	border-bottom:1px solid #96001b;
	height:20px;
	line-height:20px;
	text-align:right;
	color:#3f3f3f;
	padding-right:16px;
	overflow:hidden;
}
.newsblock .nfoot a {
	color:#96001b;
}
.newsblock .rgfind {
	float:left;
	margin-left:16px;
	color:#96001b;
}
.rgfind .blue{color:#09F}
.rgfind .green{color:#0C0}
.rgfind .red{color:#C00}
.rgfind .rgdata {
	display:none;
}
.rgfind .rglink {
	float:left;
	width:12px;
	height:14px;
	background:url(../images/arrleft.png) no-repeat left bottom;
	cursor:pointer;
}
 .rgfind .rgshow {
	font-weight:bold;
	float:left;
}
.rgfind .rgright {
	background:url(../images/arrright.png) no-repeat right bottom;
}
.newsblock .fulllink a {
	height:26px;
	line-height:26px;
	display:inline-block;
	background:#e2e2e2;
	padding:0 5px;
	margin-top:15px;
	color:#777;
	text-decoration:none;
}
.newsblock .fulllink{
	margin-left:15px;
}
.newsblock .fulllink a:hover {
	background:#f0f0f0;
}
.newsblock .nrelated {
	font-weight:normal;
	margin-left:18px;
	margin-top:25px;
}
.newsblock .nrelated ul {
	list-style-type:none;
	margin:0;
	padding-left:25px;
	margin-top:15px;
}
.newsblock .nrelated li {
	background:url(../images/list.gif) no-repeat 0 3px;
	margin:0;
	padding-left:10px;
}
.newsblock .nrelated li a {
	color:#1577fd;
}
.newsblock .newsneig {
	margin-top:25px;
	margin-left:34px;
}
.newsblock .newsneig img {
	margin:0 5px;
}
.newsblock .dialog {
	height:65px;
	line-height:22px;
	font-size:12px;
	font-family:arial, verdana;
	color:#585858;
	background:url(../images/diaright.png) no-repeat right top;
	margin-left:23px;
	margin-top:10px;
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
	zoom:1;
	*display:inline;
}
.newsblock .dialog a {
	color:#1577fd;
	font-weight:bold;
}
.newsblock .dialeft {
	height:57px;
	padding:4px 13px;
	background:url(../images/dialeft.png) no-repeat left top;
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
	zoom:1;
	*display:inline;
}
.separator {
	height:22px;
	background:#f0dabc;
	border-top:15px solid #96001b;
}
.addcomtitle {
	background:url(../images/quote.png) no-repeat right #96001b;
	height:32px;
	line-height:32px;
	color:#fff;
	padding-left:5px;
}
.editor {
	width:100%;
	border:0;
}
.addcomment {
	width:119px;
	height:26px;
	line-height:22px;
	font-size:12px;
	color:#a3061f;
	text-align:center;
	background:url(../images/button.png) no-repeat;
	border:0;
	float:right;
}
.addcom {
	background:#96001b;
	color:#fff;
}
.addcom a {
	color:#fff;
}












.navigation{
	position:absolute;
	bottom:-60px;
	width:100%;
	vertical-align:middle;
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
	height:13px;
	text-decoration: none;
	color: #fff;
	background-color: #a29480;
	border: 1px solid #636363;
	padding: 2px 4px;
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
	zoom:1;
	*display:inline;
}
.navigation a:hover {
	background-color: #cc9466;
	color: #ffffff;
	border: 1px solid #636363;
}
.navigation span {
	height:13px;
	text-decoration: none;
	background-color: #d0c0a4;
	padding: 2px 4px;
	border: 1px solid #ccc;
	color: #34322f;
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
	zoom:1;
	*display:inline;
}
.inlink {
	//position:relative;
	//top:3px;
	text-align:center;
	height:18px !important;
	margin:0 !important;
	display:-moz-inline-stack !important;
	display:inline-block !important;
	_overflow:hidden;
	zoom:1;
	*display:inline !important;
}
.inbutton {
	font-size: 10px;
	font-family: tahoma;
	height: 19px;
	border:1px #d00000 solid;
	margin-bottom:3px;
	text-align:center;
	background:#f0dab0;
	width:80px;
}
.a_login {
	font-size: 10px;
	font-family: tahoma;
	height: 15px;
	padding:0;
	border:1px #d00000 solid;
	margin:0;
	padding-left: 3px;
	background:#f0dab0;
	width:99px;
}
.f_textarea {
	width: 653px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin-bottom:8px;
}
.f_input {
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.f_select {
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
.clearfix {
	display: inline-block;
} 
html[xmlns] .clearfix {
	display: block;
} 
* html .clearfix {
	height: 1%;
}
@-moz-document url-prefix() {
	.inbutton{position:relative;top:3px;}
	.inlink{position:relative;top:2px;}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	head~body .reglink{ margin:0 !important; }
}

#repa_plus {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #000; font-weight: bold; background-color: #7fdf7f; font-family: verdana; cursor: move;}
#repa_minus {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #000; font-weight: bold; background-color: #f7a79f; font-family: verdana; cursor: move;}
#repa_none {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #fff; font-weight: bold; background-color: #ff8b2d; font-family: verdana; cursor: move;}
#repa_ava {float:left;padding-right:10px;width:80px;height:80px;}
#repa_info {float:left;padding-right:10px;height:80px;}

.class_over { background-color: #e9e9e9}
.class_out {background-color:#ffffff}

/* Mod start - (c) Chrono */
.nowrap {white-space:nowrap;}
.fV {font-family:Verdana, Geneva, sans-serif;}
.f10 {font-size:10px;}
/* Mod end - (c) Chrono */

/*Link to news *by DeN*/
#news_address {width:auto; height:150px; text-align:center; padding:10px; background:#ffffff;}
.na_inp {width:600px; padding:2px; margin-left:auto;}

#hintbox{
	position:absolute;
	top: 0;
	background-color: lightyellow;
	width: 110px; /*hint plotis*/ 
	padding: 3px;
	border:1px solid black;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	visibility: hidden;
	}
	
.nobody {height:100px;width:100px;background-color:black;opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=30);position:absolute;}
.nobody:hover {opacity:0.0; -moz-opacity:0.0; filter:alpha(opacity=0);position:absolute;}

.agit {
	font-size:13px;
	color:#f00;
	text-align:center;
	font-weight:bold;
	z-index:100;
	position:relative;
}

#hiddencont {
	display:none;
}

.sapelink {
	border:1px solid #f00000;
	background:#fff;
	width:160px;
	padding:8px 20px;
	margin-top:10px;
	overflow:hidden;
	text-align:left;
}

#addnewslink {
	position: absolute;
	top: 4px;
	left: 45px;
}
#addnewslink a {
	color: white;
	background: url(../images/headline.png) repeat-x;
	padding: 0 10px;
	display: block;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
}
